
.main {
    width: 20rem;
    margin: 0.3rem auto;
}

.main-box {
    display: flex;
    margin-bottom: 0.325rem;
}

.main-box-left {
    width: 80%;
    padding-right: 3%;
}

.main-box-right {
    width: 20%;
}

.main .statute .content .item {
    padding: 0.25rem;
    padding-left: 0;
    border-bottom: 1px dashed #DDDFE1;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.main .statute .content .item .left {
    width: 70%;
}

.main .statute .content .item .left-title {
    font-size: 16px;
    color: #111111;
    font-weight: bold;
    margin-bottom: 0.1rem;
    cursor: pointer;
}

.main .statute .content .item .left-title:hover {
    color: #024D9B;
}

.main .statute .content .item .left-info {
    font-size: 0.175rem;
    color: #858585;
}

.main .statute .content .item .left-info span {
    margin-right: 0.15rem;
}

.main .statute .content .item .mid {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.main .statute .content .item .mid .state {
    width: 0.925rem;
    height: 0.4rem;
    font-size: 0.175rem;
    color: #fff;
    border-radius: 0.05rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.main .statute .content .item .mid .state.xxyx {
    background-color: #0381EC;
}

.main .statute .content .item .mid .state.jjss {
    background-color: #CD7002;
}

.main .statute .content .item .mid .state.yjfz {
    background-color: #B2B2B2;
}

.main .statute .content .item .mid .text {
    font-size: 14px;
    color: #605A5A;
    margin-top: 0.05rem;
}

.main .statute .content .item .action {
    display: flex;
    column-gap: 0.4rem;
}

.main .statute .content .item .action-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.main .statute .content .item .action-item .eye {
    width: auto;
    height: 0.325rem;
}

.main .statute .content .item .action-item .star {
    width: auto;
    height: 0.325rem;
}

.main .statute .content .item .action-item span {
    font-size: 0.175rem;
    color: #B4B4B4;
    margin-top: 0.1rem;
}

.main .read .content .top {
    width: 100%;
    height: 2.4rem;
    margin: 0.15rem 0;
}

.main .read .content .top .swiper-wrapper {
    width: 100%;
    height: 100%;
}

.main .read .content .top .swiper-wrapper .img {
    width: 100%;
    height: 100%;
}

.main .read .content .top .swiper-button-next,
.main .read .content .top .swiper-button-prev {
    color: #fff;
    width: 0.4rem;
    height: 0.4rem;
    border-radius: 50%;
    background-color: rgba(204, 204, 204, 0.4);
}

.main .read .content .top .swiper-button-next::after,
.main .read .content .top .swiper-button-prev::after {
    font-size: 0.25rem;
}

.main .read .content .bottom {
    width: 100%;
    height: 2.5rem;
}

.main .read .content .item {
    margin-bottom: 0.225rem;
    cursor: pointer;
    color: #4C4C4C;
    font-size: 0.175rem;
}

.main .read .content .item:hover {
    color: #2847C6 !important;
}

.main .read .content .item .text {
    margin-bottom: 0.05rem;
}

.main .banner {
    width: 100%;
    height: 2.725rem;
    position: relative;
}

.main .banner .img {
    width: 100%;
    height: 100%;
}

.main .banner .text {
    font-size: 0.625rem;
    color: #fff;
    font-weight: bold;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.main .banner .text span:nth-child(1) {
    margin-right: 0.5rem;
}

.main .train .content .item {
    margin-top: 0.125rem;
    cursor: pointer;
    display: block;
}

.main .train .content .item .poster {
    width: 100%;
    height: 2.2125rem;
    overflow: hidden;
}

.main .train .content .item .poster img {
    width: 100%;
    height: 100%;
    transition: all 0.3s;
}

.main .train .content .item .poster img:hover {
    transform: scale(1.15);
}

.main .train .content .item .text {
    font-size: 0.1875rem;
    color: #4C4C4C;
    font-weight: bold;
    margin: 0.125rem 0;
}

.main .train .content .item .count {
    font-size: 0.15rem;
    color: #969696;
    display: flex;
    align-items: center;
}

.main .train .content .item .count img {
    width: 0.1875rem;
    height: 0.1875rem;
    margin-right: 0.075rem;
}

.main .tags {
    width: 100%;
    border-radius: 0.1rem;
    overflow: hidden;
    background-color: #FBFBFB;
}

.main .tags .title {
    height: 0.675rem;
    line-height: 0.675rem;
    background-color: #e9f1fc;
    padding: 0 0.2rem;
    font-size: 0.225rem;
    color: #014B96;
    font-weight: bold;
}

.main .tags .content {
    padding: 0.25rem 0.15rem;
}

.main .tags .content .tag {
    display: inline-block;
    font-size: 0.2rem;
    color: #767676;
    border-radius: 0.5rem;
    padding: 0.1rem 0.2rem;
    background-color: #E9E9E9;
    margin-bottom: 0.15rem;
    cursor: pointer;
    transition: all 0.3s;
}

.main .tags .content .tag:hover {
    color: #fff;
    background-color: #024D9B;
}

.main .tags .content .tag:active {
    transform: scale(0.9);
}

@media screen and (max-width: 768px) {



    .main {
        width: 100%;
        margin: 0;
        padding: 0.2rem;
    }

    .main-box {
        flex-direction: column;
    }

    .main-box-left {
        width: 100%;
        padding-right: 0;
    }

    .main-box-left .statute .content .item {
        padding: 0.12rem 0;
        flex-direction: column;
        position: relative;
    }

    .main-box-left .statute .content .item .left {
        width: 100%;
    }

    .main-box-left .statute .content .item .left-info {
        display: flex;
        justify-content: space-between;
    }

    .main-box-left .statute .content .item .left-info span {
        margin-bottom: 0.1rem;
    }

    .main-box-left .statute .content .item .left-info span:nth-last-child(1) {
        display: none;
    }

    .main-box-left .statute .content .item .mid {
        width: 100%;

        flex-direction: row;
        justify-content: flex-start;

    }

    .main-box-left .statute .content .item .mid .text {
        margin-left: 0.15rem;
        margin-top: 0;
    }

    .main-box-left .statute .content .item .action {
        position: absolute;
        bottom: 0.275rem;
        right: 0;
        column-gap: 0.2rem;
    }

    .main-box-left .statute .content .item .action-item {
        flex-direction: row;
        align-items: center;
    }

    .main-box-left .statute .content .item .action-item .star,
    .main-box-left .statute .content .item .action-item .eye {
        height: 0.25rem;
        width: auto;
    }

    .main-box-left .statute .content .item .action-item span {
        margin-top: 0;
        margin-left: 0.1rem;
    }

    .main-box-right {
        width: 100%;
        margin: 0;
        display: none;
    }

    .main .banner {
        height: 1.75rem;
    }

    .main .banner .text {
        height: 100%;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .main .banner .text span {
        font-size: 0.25rem;
    }
    .main .statute .content .item{        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        flex-direction: column-reverse;
        padding:  0;    margin-top: 0.12rem;}
    .main .statute .content .item .left{width: 100%;}
    .main .statute .content .item .left-title {font-size: .1683rem;}
    .main .statute .content .item .mid .state{    width: 0.725rem;

        line-height: .285rem;
        font-size: 0.125rem;
        margin-bottom: 0.075rem;
        color: #fff;
        border-radius: 0.05rem;
        display: flex;
        justify-content: center;
        align-items: center;
        height: unset;
    }
    .main .statute .content .item .action{display: none;}
}
